/*.dashboard-amp {*/
/*    font-size: 42px;*/
/*    font-weight: 600;*/
/*    color: #F9BF28;*/
/*    margin-right: 10px;*/
/*}*/

/*.dashboard-logo {*/
/*    font-size: 24px;*/
/*    margin-right: 20px;*/
/*}*/

/*.dashboard-title {*/
/*    position: relative;*/
/*    bottom: 6px;*/
/*}*/

/*.dashboard-flex {*/
/*    align-items: center!important;*/
/*}*/